	#cp-nav { float: right; margin:5px 0 20px; padding:0;position:relative;}
	#cp-nav > ul { margin: 0; }
	#cp-nav li {list-style: none;float: left;margin: 0;position: relative;}
	#cp-nav a {border-radius:0;border-top: 6px solid transparent;color: #00000;font-size: 14px;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight: bold;display: block;letter-spacing: -0.09px;padding: 0 14px 4px;position: relative;text-align: center;text-transform: uppercase;z-index: 98;}
	.ie7 #cp-nav a { padding: 33px 20px; }
	#cp-nav a:after {color: #fff;content: attr(data-description);font-size: 12px;font-weight: 300;display: block;line-height: 0;margin: 6px 0 -6px;text-align: center;text-transform: lowercase;}
	#cp-nav .hover > a a:after,
	#cp-nav .current a:after {color: #fff !important;}
	#cp-nav a:hover, #cp-nav .hover > a, #cp-nav .current > a {color: #7ab65c;}
	.not-ie #cp-nav .current:after {bottom: -2.5px;content: '';left: 50%;display: block;height: 5px;margin: 0 0 0 -2.5px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg); transform: rotate(45deg);position: absolute;width: 5px;}
	.no-js #cp-nav li:hover > ul {display: block;top: 92px;}
	#cp-nav ul ul {
		background: #FFFFFF;
		display: none;
		left: -1px;
		margin-left:0;
		border-radius:0;
		min-width: 170px;
		padding: 10px 20px !important;
		position: absolute;
		top: 34px;
		z-index: 9999;
		overflow:hidden;
	}
	#cp-nav ul ul li { float: none; }
	#cp-nav ul ul a {
		border: 0px solid #fff;
		color: #666;
		display: block;
		font-size: 13px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		letter-spacing: 0;
		padding: 10px 0px !important;
		font-weight: 400; 
		text-align: left;
		text-transform: none;
	}
	#cp-nav ul ul a:hover, #cp-nav ul ul .hover > a, #cp-nav ul ul .current > a, #cp-nav ul ul .current > a:hover {background: #fff;}
	.not-ie #cp-nav ul ul .current:after { display: none; }
	#cp-nav ul ul ul {left: 200px !important;top: 0 !important;}

	@media only screen and (min-width: 320px) and (max-width: 980px) {
	
		#cp-nav {
			float: right !important;
			right: 0 !important;
			width: 100%;
		}
		#cp-nav ul ul,
		#cp-nav li {
			width:100%;
			float:none;
		}
	
	}
	
	.pocp_left,
	.pocp_right {
		position: fixed;
		top:0;
		height: 100%;
		z-index: 9999;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:21px;
		-webkit-transition: all 0.4s 0.2s;
		-moz-transition: all 0.4s 0.2s;
		-o-transition: all 0.4s 0.2s;
		transition: all 0.4s 0.2s;
	}
	
	.pocp_left {
		left:-240px;
	}
	
	.pocp_right {
		right:-240px;
	}
	
	.pocp_left.pocp_show {
		left:0;
	}
	
	.pocp_right.pocp_show  {
		right:0;
	}
	
	.pocp {
		position: relative;
		width: 240px;
		height: 100%;
		background: #191919;
		color: #ddd;
		padding: 0;
		-webkit-transition: all 0.4s 0.2s;
		-moz-transition: all 0.4s 0.2s;
		-o-transition: all 0.4s 0.2s;
		transition: all 0.4s 0.2s;
		-webkit-box-shadow: inset rgba(0,0,0,.25) -6px 0 8px;
		-moz-box-shadow: inset rgba(0,0,0,.25) -6px 0 8px;
		box-shadow: inset rgba(0,0,0,.25) -6px 0 8px;
	}
	
	.pocp_left {
		-webkit-perspective: 500;
	}
	.pocp_left .pocp {
		-webkit-transform-origin: 0% 0%;
		-webkit-transform: translateX(-50%) rotateY(90deg);
	}
	.pocp_left .pocp_active {
		-webkit-transform: rotateY(0deg) translateX(0);
	}
	.pocp_right {
		-webkit-perspective: 500;
	}
	.pocp_right .pocp {
		-webkit-transform-origin: 100% 0%;
		-webkit-transform: translateX(50%) rotateY(-90deg);
	}
	.pocp_right .pocp_active {
		-webkit-transform: translateX(0) rotateY(0deg);
	}
	
	#pocp_overlay {
		background:rgba(0,0,0,0.5);
		position:fixed;
		display: none;
		top:0px;
		bottom:0px;
		left:0px;
		right:0px;
		z-index:9998;
	}
	
	.pocp_button {
		position: fixed;
		z-index: 9999;
		bottom:70px;
		right:10px;
		font-size: 14px;
		color: #fff;
		text-decoration: none;
		padding: 7px 16px;
		outline:none;
		-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
		-webkit-transition: all 0.3s 0.2s;
		-moz-transition: all 0.3s 0.2s;
		-o-transition: all 0.3s 0.2s;
		transition: all 0.3s 0.2s;
	}
	
    .pocp_button i {
        font-size: 18px;
        line-height: 32px;
        padding-top: 1px;
		color:#fff !important;
        float: left;
    }
	
    .pocp_button_left {
        left: 20px;
    }
	
    .pocp_button_left.btn_active {
        left: 260px;
    }
	
    .pocp_button_right {
        right: 24px;
    }
	
    .pocp_button_right.btn_active {
        right: 260px;
    }

	.pocp .pocp_carousel {
		position: relative;
		overflow: hidden;
	}
	
	.pocp .carousel_buttons {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.pocp #carousel_prev,
	.pocp #carousel_next {
		position: absolute;
		z-index: 2;
		opacity:0.2;
		width:24px;
		height: 24px;
		top: 6px;
		display: block;
		outline:none;
		-webkit-transition: opacity 0.3s;
		-moz-transition: opacity 0.3s;
		-o-transition: opacity 0.3s;
		transition: opacity 0.3s;
	}
	
	.pocp #carousel_prev {
		right: 36px;
		background: url('../images/previous.png') center center no-repeat;
	}
	
	.pocp #carousel_next {
		right: 6px;
		background: url('../images/next.png') center center no-repeat;
	}
	
	.pocp #carousel_prev:hover,
	.pocp #carousel_next:hover {
		opacity:0.7;
	}

	.pocp .pocp_content {
		float: left;
		width:250px;
		padding:20px;
	}
	.pocp .pocp_content_list {
		width:100%;
		padding: 0;
	}
	
	.pocp p,
	.pocp h1,
	.pocp h2,
	.pocp h3,
	.pocp h4,
	.pocp h5,
	.pocp h6,
	.pocp ul {
	
	}
	.pocp p {
	   margin: 0 0 21px 0;
	   line-height: 21px;
	}
	.pocp h1,
	.pocp h2,
	.pocp h3,
	.pocp h4,
	.pocp h5,
	.pocp h6 {
		font-weight: bold;
		color:#fff;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.pocp h1 {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 21px;
	}
	.pocp h2 {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 21px;
	}
	.pocp h3 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 21px;
	}
	.pocp h4 {
		font-size: 14px;
		line-height: 18px;
		margin-bottom:14px;
	}
	.pocp h5 {
		font-size: 12px;
		line-height: 18px;
		margin-bottom:14px;
	}
	.pocp h6 {
		font-size: 10px;
		line-height: 16px;
		margin-bottom:14px;
		text-transform:uppercase;
	}
	.pocp a {
		text-decoration: none;
		color: #bbbbbb;
		cursor: pointer;
		-webkit-transition: color 0.2s;
		-moz-transition: color 0.2s;
		-o-transition: color 0.2s;
		transition: color 0.2s;
	}
	.pocp a:hover {
		color: #eeeeee;
	}
	
	/* 2. Default Lists */
	
	.pocp ul {
		list-style: square;
		padding-left: 16px;
		margin-bottom: 21px;
		margin-left:0;
	}
	.pocp ol {
		padding-left: 16px;
		margin-bottom: 21px;
		margin-left:0;
	}
	
	/* 3. Icons Lists */
	
	.pocp .pocp_icons {
		list-style: none;
		padding: 0;
		margin: 0 0 21px -20px;
		color: #eeeeee;
	}
	.pocp .pocp_icons li {
		padding: 0 20px;
		text-align: left;
		border-radius: 0 3px 3px 0;
		-webkit-transition: background 0.3s;
		-moz-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
	}
	.pocp .pocp_icons li:hover {
		background: #0a0a0a;
	}
	.pocp .pocp_icons a {
		color: #eeeeee;
	}
	.pocp .pocp_icons i {
		font-size: 14px;
		width: 24px;
		float: left;
	}
	.pocp .pocp_icons li,
	.pocp .pocp_icons i {
		line-height: 28px;
	}
	
	/* 4. Styled Lists */
	
	.pocp .panel_list {
		list-style: none;
		padding: 0;
		margin: 0 0 21px 0;
		color: #eeeeee;
	}
	.pocp .panel_list li {
	}
	.pocp .panel_list li a {
		padding: 12px 0 12px 20px;
		width: 100%;
		text-align: left;
		display: block;
		float: left;
		font-size: 16px;
		border-top: 1px solid #222222;
		border-bottom: 1px solid #0a0a0a;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.pocp .panel_list li i {
		margin-right: 12px;
		font-size: 14px;
	}
		.pocp .panel_list li:first-child a {
			border-top: none;
		}
		.pocp .panel_list li:last-child a {
			border-bottom: none;
		}
	.pocp .panel_list li a:hover {
		cursor: pointer;
		background: #0d0d0d;
	}
	.pocp .panel_list .new {
		color:#f22;
		font-size: 65%;
		vertical-align: super
	}
		
	.pocp .blackbox {
		padding: 12px;
		background: #0a0a0a;
		border-radius: 3px;
	}
	
	.pocp .dark, 
	.pocp .brown,
	.pocp .yellow,
	.pocp .red,
	.pocp .blue,
	.pocp .green {
		padding:0 0 0 12px; 
	}
    .pocp .dark {
        border-left:#3B3B3B solid 7px;
    }
    .pocp .brown  {
        border-left:#8D8767 solid 7px;
    }
    .pocp .yellow {
        border-left:#DBA742 solid 7px;
    }
    .pocp .red {
        border-left:#C05D48 solid 7px;
    }
    .pocp .blue {
        border-left:#52878B solid 7px;
    }
    .pocp .green {
        border-left:#808f4d solid 7px;
    }

	.pocp .video_container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin-bottom: 18px;
	}

    .pocp .video_container iframe,  
    .pocp .video_container object,  
    .pocp .video_container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border:none;
        outline: none;
    }

	.pocp iframe {
		border:0;
		outline: none;
		width: 100%;
		font-size:100%;
		vertical-align:baseline;
		background:transparent;
		margin-bottom: 12px;
	}
	.pocp img {
		border:none;
	}
	.pocp .inline_img {
		max-width: 100%;
		height: auto;
		box-sizing: border-box;
		margin-bottom:18px;
		margin-top: 6px;
	}    

	.pocp .pocp_form {
		display: block;
		margin-bottom:10px;
	}
	.pocp .pocp_form label {
		font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.pocp .form_element {
		width:92%;
		padding:6px 4%;
		margin:12px 0 18px 0;
		background-color:#cccccc;
		-webkit-transition: background-color 0.3s ease-out;
		-moz-transition: background-color 0.3s ease-out;
		-o-transition: background-color 0.3s ease-out;
		-ms-transition: background-color 0.3s ease-out;
		transition: background-color 0.3s ease-out;
	}   
    .pocp .form_element:hover{
        background-color:#F4F4F4;
    }
    .pocp .form_element:focus {
        background-color:#FFFFFF;
        outline:none;
    }

	.pocp .pocp_form textarea {
		height:130px;
		resize:none;
	}
	.pocp .pocp_form .required {
		color:#C00;
	}
	.pocp .pocp_form .error, 
	.pocp .pocp_form .success {
		width: 92%;
		padding:6px 4%;
		margin: 12px 0 6px 0;
		color:#ffffff;
		text-shadow:none;
	}
    .pocp .pocp_form .error {
        background:#E45635; 
    }
    .pocp .pocp_form .success {
        background:#90AB76; 
        margin-bottom: 12px;
    }
	.pocp .pocp_form .button {
		border: none;
		margin:0 12px 0 0;
		vertical-align: middle;
		color: #ffffff;
		cursor: pointer;
		text-decoration: none;
		padding: 10px 12px;
		background: #0e0e0e;
		-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
		-webkit-transition: background-color 0.3s;
		-moz-transition: background-color 0.3s;
		-o-transition: background-color 0.3s;
		transition: background-color 0.3s;
	}
    .pocp .pocp_form .button:active {
    }

	.pocp .pocp_form .select_element {
		float: left;
		height: 28px;
		padding:0 0 0 3%;
		width:100%;
		overflow: hidden;
		position: relative;
		border:none;
		margin:12px 0 18px 0;
	}
    .pocp .pocp_form .select_element select {
        width:100%;
        height:30px;
        font-size:12px;
        color: #999;
        padding: 6px 0 6px 10px;
        border: 0;
        background: none;
        outline: none;
    }
    .pocp .pocp_form .select_element select option {
        background: #fdfdfd;
        width: 100%;
        color: #666;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {

        .pocp .pocp_form .select_element:after {
            content: '';
            position: absolute;
            top: 50%;
            right: 10px;
            margin-top: -3px;
            border: 5px solid transparent;
            border-top: 5px solid #333333;
            pointer-events: none;
        }
        .pocp .pocp_form .select_element select,
        .pocp .pocp_form .select_element select option {
            -webkit-appearance: none;
            appearance: none;
        }
    }

	.pocp .pocp_toggle {
		list-style: none;
		padding: 0;
		margin: 0 0 21px -20px;
	}
    .pocp .pocp_toggle li {
        margin-bottom: 9px;
        cursor:pointer;
    }
    .pocp .pocp_toggle .pocp_toggle_title {
        margin:0;
        background: #0a0a0a;
        border-radius: 0 3px 3px 0;
        padding:6px 9px 6px 20px;
        display: block;
    }

    .pocp .pocp_toggle .pocp_toggle_title.toggle_active {
        border-radius: 0 3px 0 0;
    }
    .pocp .pocp_toggle .pocp_toggle_title i {
        padding-top: 4px;
        float: right;
    }
    .pocp .pocp_toggle .pocp_panel {
        margin:0 0 9px 0;
        display:none;
        background: #0a0a0a;
        padding:12px 20px 12px 20px;
        border-radius: 0 0 3px 0;
    }   
    .pocp .pocp_toggle .pocp_panel_parent {
        padding-right:0;
    }   
    .pocp .pocp_toggle .pocp_panel p {
        margin-bottom:0;
    }   

    .pocp .pocp_panel > .pocp_toggle {
        margin: -3px 0 0 -20px;
    }
    .pocp .pocp_panel > .pocp_toggle li {
        margin-bottom: 3px;
    }
    .pocp .pocp_panel > .pocp_toggle .pocp_toggle_title {
        display: block;
        padding-left: 30px;
    }
   .pocp .pocp_panel > .pocp_toggle .pocp_panel {
        margin:0;
        padding:9px 20px 9px 30px;
    }
	/* basic scrollbar styling */
	/* vertical scrollbar */
	.mCSB_container{
		width:auto;
		margin-right:10px;
		overflow:hidden;
	}
	.mCSB_container.mCS_no_scrollbar{
		margin-right:0;
	}
	.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
	.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
		margin-right:30px;
	}
	.mCustomScrollBox>.mCSB_scrollTools{
		width:16px;
		height:100%;
		top:0;
		right:0;
	}
	.mCSB_scrollTools .mCSB_draggerContainer{
		position:absolute;
		top:0;
		left:0;
		bottom:0;
		right:0; 
		height:auto;
	}
	.mCSB_scrollTools a+.mCSB_draggerContainer{
		margin:20px 0;
	}
	.mCSB_scrollTools .mCSB_draggerRail{
		width:2px;
		height:100%;
		margin:0 auto;
		*margin-left:0;
		display:none;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
	.mCSB_scrollTools .mCSB_dragger{
		cursor:pointer;
		width:100%;
		height:30px;
	}
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:4px;
		height:100%;
		margin:0 auto;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
		text-align:center;
	}
	.mCSB_scrollTools .mCSB_buttonUp,
	.mCSB_scrollTools .mCSB_buttonDown{
		display:block;
		position:relative;
		height:20px;
		overflow:hidden;
		margin:0 auto;
		cursor:pointer;
	}
	.mCSB_scrollTools .mCSB_buttonDown{
		top:100%;
		*top:94%;
		margin-top:-40px;
	}
	/* horizontal scrollbar */
	.mCSB_horizontal>.mCSB_container{
		height:auto;
		margin-right:0;
		margin-bottom:30px;
		overflow:hidden;
	}
	.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
		margin-bottom:0;
	}
	.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
	.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
		margin-right:0;
		margin-bottom:30px;
	}
	.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
		width:100%;
		height:16px;
		top:auto;
		right:auto;
		bottom:0;
		left:0;
		overflow:hidden;
	}
	.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{
		margin:0 20px;
	}
	.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
		height:2px;
		margin:7px 0;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
	.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{
		width:30px;
		height:100%;
	}
	.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:4px;
		margin:6px auto;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
	.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
	.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
		display:block;
		position:relative;
		width:20px;
		height:100%;
		overflow:hidden;
		margin:0 auto;
		cursor:pointer;
		float:left;
	}
	.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
		margin-left:-40px;
		float:right;
	}
	.mCustomScrollBox{
		-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
	}
	
	/* default scrollbar colors and backgrounds (default theme) */
	.mCustomScrollBox>.mCSB_scrollTools{
		opacity:0.75;
		filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
	}
	.mCustomScrollBox:hover>.mCSB_scrollTools{
		opacity:1;
		filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_draggerRail{
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.4);
		filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		background:#fff; /* rgba fallback */
		background:rgba(255,255,255,0.75);
		filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(255,255,255,0.85);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(255,255,255,0.9);
		filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_buttonUp,
	.mCSB_scrollTools .mCSB_buttonDown,
	.mCSB_scrollTools .mCSB_buttonLeft,
	.mCSB_scrollTools .mCSB_buttonRight{
		background-image:url(mCSB_buttons.png);
		background-repeat:no-repeat;
		opacity:0.4;
		filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_buttonUp{
		background-position:0 0;
		/* 
		sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark) 
		*/
	}
	.mCSB_scrollTools .mCSB_buttonDown{
		background-position:0 -20px;
		/* 
		sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark) 
		*/
	}
	.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:0 -40px;
		/* 
		sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark) 
		*/
	}
	.mCSB_scrollTools .mCSB_buttonRight{
		background-position:0 -56px;
		/* 
		sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark) 
		*/
	}
	.mCSB_scrollTools .mCSB_buttonUp:hover,
	.mCSB_scrollTools .mCSB_buttonDown:hover,
	.mCSB_scrollTools .mCSB_buttonLeft:hover,
	.mCSB_scrollTools .mCSB_buttonRight:hover{
		opacity:0.75;
		filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
	}
	.mCSB_scrollTools .mCSB_buttonUp:active,
	.mCSB_scrollTools .mCSB_buttonDown:active,
	.mCSB_scrollTools .mCSB_buttonLeft:active,
	.mCSB_scrollTools .mCSB_buttonRight:active{
		opacity:0.9;
		filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
	}
	
	/*scrollbar themes*/
	/*dark (dark colored scrollbar)*/
	.mCS-dark>.mCSB_scrollTools .mCSB_draggerRail{
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.15);
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.75);
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(0,0,0,0.85);
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-dark>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(0,0,0,0.9);
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_buttonUp{
		background-position:-80px 0;
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_buttonDown{
		background-position:-80px -20px;
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:-80px -40px;
	}
	.mCS-dark>.mCSB_scrollTools .mCSB_buttonRight{
		background-position:-80px -56px;
	}
	/*light-2*/
	.mCS-light-2>.mCSB_scrollTools .mCSB_draggerRail{
		width:4px;
		background:#fff; /* rgba fallback */
		background:rgba(255,255,255,0.1);
		-webkit-border-radius:1px;
		-moz-border-radius:1px;
		border-radius:1px;
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:4px;
		background:#fff; /* rgba fallback */
		background:rgba(255,255,255,0.75);
		-webkit-border-radius:1px;
		-moz-border-radius:1px;
		border-radius:1px;
	}
	.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
		height:4px;
		margin:6px 0;
	}
	.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:4px;
		margin:6px auto;
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(255,255,255,0.85);
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-light-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(255,255,255,0.9);
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_buttonUp{
		background-position:-32px 0;
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_buttonDown{
		background-position:-32px -20px;
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:-40px -40px;
	}
	.mCS-light-2>.mCSB_scrollTools .mCSB_buttonRight{
		background-position:-40px -56px;
	}
	/*dark-2*/
	.mCS-dark-2>.mCSB_scrollTools .mCSB_draggerRail{
		width:4px;
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.1);
		-webkit-border-radius:1px;
		-moz-border-radius:1px;
		border-radius:1px;
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:4px;
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.75);
		-webkit-border-radius:1px;
		-moz-border-radius:1px;
		border-radius:1px;
	}
	.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
		height:4px;
		margin:6px 0;
	}
	.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:4px;
		margin:6px auto;
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(0,0,0,0.85);
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(0,0,0,0.9);
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonUp{
		background-position:-112px 0;
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonDown{
		background-position:-112px -20px;
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:-120px -40px;
	}
	.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonRight{
		background-position:-120px -56px;
	}
	/*light-thick*/
	.mCS-light-thick>.mCSB_scrollTools .mCSB_draggerRail{
		width:4px;
		background:#fff; /* rgba fallback */
		background:rgba(255,255,255,0.1);
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:6px;
		background:#fff; /* rgba fallback */
		background:rgba(255,255,255,0.75);
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
	}
	.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
		height:4px;
		margin:6px 0;
	}
	.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:6px;
		margin:5px auto;
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(255,255,255,0.85);
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(255,255,255,0.9);
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonUp{
		background-position:-16px 0;
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonDown{
		background-position:-16px -20px;
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:-20px -40px;
	}
	.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonRight{
		background-position:-20px -56px;
	}
	/*dark-thick*/
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail{
		width:4px;
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.1);
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:6px;
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.75);
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
	}
	.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
		height:4px;
		margin:6px 0;
	}
	.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:6px;
		margin:5px auto;
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(0,0,0,0.85);
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(0,0,0,0.9);
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonUp{
		background-position:-96px 0;
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonDown{
		background-position:-96px -20px;
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:-100px -40px;
	}
	.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonRight{
		background-position:-100px -56px;
	}
	/*light-thin*/
	.mCS-light-thin>.mCSB_scrollTools .mCSB_draggerRail{
		background:#fff; /* rgba fallback */
		background:rgba(255,255,255,0.1);
	}
	.mCS-light-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:2px;
	}
	.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
	}
	.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:2px;
		margin:7px auto;
	}
	/*dark-thin*/
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_draggerRail{
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.15);
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:2px;
		background:#000; /* rgba fallback */
		background:rgba(0,0,0,0.75);
	}
	.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
		width:100%;
	}
	.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		width:100%;
		height:2px;
		margin:7px auto;
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(0,0,0,0.85);
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(0,0,0,0.9);
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonUp{
		background-position:-80px 0;
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonDown{
		background-position:-80px -20px;
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonLeft{
		background-position:-80px -40px;
	}
	.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonRight{
		background-position:-80px -56px;
	}
	
	.naver .naver-handle { width:1px;color: #fff; margin-right:-35px; cursor: pointer; display: none; font-size: 14px; height: 30px; text-align:right;line-height: 28px; text-transform: uppercase; 
			-webkit-user-select: none;
			   -moz-user-select: none;
				-ms-user-select: none;
				 -o-user-select: none;
					user-select: none;
		}
	.naver .naver-handle:before {
		background: url(../images/menu.png) no-repeat scroll center center rgba(204,204,204,0);
		content: "";
		display: block;
		float: right;
		height: 46px;
		position: absolute;
		right: 0;
		top:-70px;
		width: 46px;
	}

 	.naver .naver-wrapper { height: auto; }
 	.naver .naver-container:after { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
 	
 	@media screen and (min-width: 980px) {
 		.naver .naver-wrapper { height: auto !important; }
		
 	}
	
	@media screen and (max-width: 980px) {
		/* Mobile Only */
		.naver.active .naver-handle { display: block; }
		.naver.active .naver-wrapper { height: 0px;  }
		
		/* Animated - Experimental! Performs poorly on mobile */
		.naver.animated .naver-wrapper {
			-webkit-transition: height 0.2s ease-out;
			   -moz-transition: height 0.2s ease-out;
			    -ms-transition: height 0.2s ease-out;
			     -o-transition: height 0.2s ease-out;
			        transition: height 0.2s ease-out;
		}
		.naver.animated .naver-container { opacity: 0; 
			-webkit-transition: opacity 0.2s ease-out;
			   -moz-transition: opacity 0.2s ease-out;
			    -ms-transition: opacity 0.2s ease-out;
			     -o-transition: opacity 0.2s ease-out;
			        transition: opacity 0.2s ease-out;
		}
		.naver.animated.open .naver-container { opacity: 1; }
	}
	